﻿<%@ Page Title="Job display" Language="C#" AutoEventWireup="true" CodeBehind="JobDisplay.aspx.cs" Inherits="Focus.CareerExplorer.WebCareer.JobDisplay" %>

<%--
FVN-6443 - Accessibility Issue 508 compliance
<!DOCTYPE html>

<html lang="en">
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
    <div>
        
    </div>
    </form>
</body>
</html>--%>
